[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Unable to upgrade to totem 1.3.1-1



Hi Jesse and the list,

> Rawhide reports the dep problem on x86_64 as well, so could be all 64bit
> stuff.
>
> Just curious, what do you plan to do w/ your system when the final
> release comes out?  We don't make a release for ia64, the packages are
> just a bi-product of the build system.

This is my everyday system: I'm developing algorithms in 3D bioimaging. I know
there's currently no IA-64 Fedora Core release (Prarit, perhaps one day?) but
since Red Hat Enterprise Linux (RHEL) has its roots in Fedora development, the
more bugs are reported and corrected, the more RHEL stable will be. I agree
totem won't probably ship with RHEL, but at least in the current situation, it
can help determine whether the problem is specific to the IA-64 architecture or
is general to all 64-bit architecture. Well, I hope it helps!

Cheers,

    Émeric


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]